.main {
  padding-top: 98px;
}

.freeTrial {
  max-width: 1095px;
  margin: auto;
  padding-bottom: 32px;
}

.freeTrial__header{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.116667px;
  padding-bottom: 5px;
  border-bottom: 1px solid;
}

.freeTrial__header--emphasis {
  font-weight: 500;
  color: #0061aa;
}

.box,
.box-nosotros {
  padding: 15px 0 23px;
  display: flex;
  align-items: center;
  flex-direction: row;
}

.box__info{
  padding-right: 67px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  letter-spacing: -0.2px;
  flex: 1;

}

.box__info--title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
}

.box__info--subtitle{
  font-size: 16px;
  line-height: 24px;
  margin: 10px 0 20px;
}

.box__form{
  display: flex;
  flex-direction: column;
}

.box__form img{
  width: 300px;
  height: 74px;
  align-self: center;
}

.box__form--input{
  padding: 13px 23px;
  border: 1px solid #999999;
  border-radius: 24px;
  margin-bottom: 15px;
  font-family: "Roboto", sans-serif;
  outline: none;
}

.box__form--input::placeholder{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #999999;
}

.box__form--input:focus {
  border: 2px solid #0061aa;
}

.box__form div.title {
  margin: 10px 0px;
}


.box__permissions{
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  width: 362px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: -0.2px;
  justify-content: space-between;
  margin: 0px 20px 20px 20px;
}

.box__permissions--label {
  display: flex;
  align-items: baseline;
  margin-right: 20px;
}

.box__permissions--label a {
  text-decoration: underline;
}

.box__permissions--check {
  margin-right: 16px;
}

.banner-demostracion-gratuita{
  align-self: flex-start;
}
.banner_desktop{
  display: block;
}
.banner_mobile{
  display: none;
}

/* modal */

.modal__prueba-gratuita{
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  visibility: hidden;
  opacity: 0;
  top: 0;
  transition: visibility 0s, opacity 0.5s;
}

.modal__prueba-main{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal__content{
  max-width: 481px;
  background-color: white;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
  border-radius: 2px;
  margin: auto;
  padding: 56px 75px 62px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  position: relative;
}

.mostrar-modal{
  visibility: visible;
  opacity: 1;
  z-index: 1000;
}

.modal__title{
  color: #0061aa;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 28px;
  line-height: 33px;
  letter-spacing: 0.175px;
}

.modal__subtitle{
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #5b5b5b;
  margin: 8px 0 26px;
  text-align: center;
}

.close__prueba-gratuita{
  position: absolute;
  bottom: 86%;
  left: 92%;
}

/*** Mobile  ****/
@media screen and (max-width: 767px){
  .main{
    padding-top: 80px;
    background-color: #F2F2F2;
  }

  .freeTrial{
    padding: 10px 0;
    width: 100%;
  }

  .box{
    flex-direction: column-reverse;
    padding: 0;
  }

  .box-nosotros {
    flex-direction: column;
  }

  .box-nosotros .box__info{
    padding-top: 0;
  }

  .banner_desktop{
    display: none;
  }

  .banner_mobile{
    display: block;
    width: 100%;
  }

  .box__info{
    padding: 30px 25px;
    width: 100%;
  }

  .box__info--title{
    font-size: 30px;
    line-height: 37px;
  }

  .box__info--subtitle{
    font-size: 14px;
    line-height: 20px;
  }

  .box-photo img,
  .banner-demostracion-gratuita{
    width: 100%
  }

  .box__permissions{
    width: 100%;
    box-sizing: border-box;
    margin: 0px 20px 20px 20px;
  }

  .box__form--btnRegister{
    margin-top:30px;
    width: 100%;
    align-self: flex-end;

  }
  /* modal */
  .modal__prueba-main{
    position: relative;
    width: 100%;
    display: block;
  }

  .modal__content{
    max-width: 100%;
    width: 100%;
    bottom: 0;
    position: absolute;
    border-radius: 30px 30px 0 0;
    padding: 100px 50px;
  }

  .close__prueba-gratuita{
    position: absolute;
    top: 30px;
    right: 30px;
    left: auto;
    bottom: auto;
  }

  .modal__btn{
    padding: 10px 26px;
    width: 100%;
    max-width: 335px;
  }
}

/*** tablet *****/

@media (min-width:768px) and (max-width:1199px){
  .banner-demostracion-gratuita{
    display: none;
  }

  .main {
    padding-top: 86px;
  }

  .box-nosotros{
    padding: 20px 30px;
  }

  .box-nosotros .box__info{
    padding: 0 40px 0 0;
  }

  .freeTrial{
    padding: 10px 0;
    width: 100%;
  }

  .box__info{
    padding: 20px 50px;
    width: 100%;
  }

  .box__info--title{
    font-size: 30px;
    line-height: 37px;
  }

  .box__info--subtitle{
    font-size: 14px;
    line-height: 20px;
  }

  .box__permissions{
    width: 100%;
  }

  .box__form--btnRegister{
    align-self: center;
    padding: 13px 100px;
    width: auto;
  }
 }
 small-message {
     margin: 20px 0px;
 }

.grid__interests {
  display: grid;
  grid-template-columns: 30px 1fr;
  margin-left: 20px;
}

.grid__interests label, label.box__permissions--label {
  padding-bottom: 15px;
}
label {
  cursor: pointer;
}

.box__form--btnRegister {
  align-self: center;

}